<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:17.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/00607ed87a0ef8eb3565b54ca0490033/jetified-firebase-iid-interop-17.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/00607ed87a0ef8eb3565b54ca0490033/jetified-firebase-iid-interop-17.1.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-iid-interop/17.1.0/7fad4ae6f5c2016d5c7babbbf020b6ac08a9cb08/firebase-iid-interop-17.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>